#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Feb 02 13:56:13 CET 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=12
shaderPack=BSL_v10.1 + Clrwl_1.0.4.zip
enableShaders=false
